Bug 739264 - [abrt] gnome-shell-3.1.91-2.fc16: Process /usr/libexec/gnome-shell-calendar-server was killed by signal 6 (SIGABRT)
Summary: [abrt] gnome-shell-3.1.91-2.fc16: Process /usr/libexec/gnome-shell-calendar-s...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 16
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:718b82fd47425f62922b273e30c...
: 749617 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-17 02:25 UTC by kandyjam
Modified: 2011-11-14 22:29 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-11-14 22:29:49 UTC


Attachments (Terms of Use)

Description kandyjam 2011-09-17 02:25:05 UTC
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-shell-calendar-server
comment:        restart gnome-shell after install gnome-shell-extension by yum 
executable:     /usr/libexec/gnome-shell-calendar-server
kernel:         3.1.0-0.rc6.git0.0.fc16.i686.PAE
reason:         Process /usr/libexec/gnome-shell-calendar-server was killed by signal 6 (SIGABRT)
time:           Sat Sep 17 10:17:12 2011
uid:            1000
username:       kandyjam
var_log_messages: Sep 17 10:17:12 localhost abrt[3824]: saved core dump of pid 2510 (/usr/libexec/gnome-shell-calendar-server) to /var/spool/abrt/ccpp-2011-09-17-10:17:12-2510.new/coredump (18857984 bytes)
xsession_errors: gnome-shell-calendar-server[2510]: Got HUP on stdin - exiting

backtrace:
:warning: core file may not match specified executable file.
:[New LWP 2510]
:[New LWP 2515]
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib/libthread_db.so.1".
:Core was generated by `/usr/libexec/gnome-shell-calendar-server'.
:Program terminated with signal 6, Aborted.
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/sysenter.S:49
:49	arch/x86/vdso/vdso32/sysenter.S: No such file or directory.
:	in arch/x86/vdso/vdso32/sysenter.S
:
:Thread 2 (Thread 0xb6dffb40 (LWP 2515)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/sysenter.S:49
:No locals.
:#1  0x4cd6abb0 in __GI___poll (fds=0xb64027c0, nfds=3, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = -516
:        result = <optimized out>
:#2  0x464f780c in g_poll (fds=0xb64027c0, nfds=3, timeout=-1) at gpoll.c:132
:No locals.
:#3  0x464e8c06 in g_main_context_poll (n_fds=3, fds=0xb64027c0, priority=<optimized out>, timeout=<optimized out>, context=0xb6e075c0) at gmain.c:3402
:        poll_func = 0x464f77e0 <g_poll>
:#4  g_main_context_iterate (context=0xb6e075c0, block=1179613152, dispatch=1, self=0xb6e08c28) at gmain.c:3084
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 3
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#5  0x464e9337 in g_main_loop_run (loop=0xb6e075b0) at gmain.c:3297
:        self = 0xb6e08c28
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#6  0x4313271b in gdbus_shared_thread_func (user_data=0xb6e08c88) at gdbusprivate.c:276
:        data = 0xb6e08c88
:#7  0x46510125 in g_thread_create_proxy (data=0xb6e08c28) at gthread.c:1962
:        thread = 0xb6e08c28
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#8  0x4ce3dc8e in start_thread (arg=0xb6dffb40) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb6dffb40
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1290072052, 0, 4001536, -1226837336, 142146083, 1881391575}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#9  0x4cd754ee in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 1 (Thread 0xb7722880 (LWP 2510)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/sysenter.S:49
:No locals.
:#1  0x4ccb5a8f in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = <optimized out>
:        resultvar = <optimized out>
:        pid = 1289920500
:        selftid = 2510
:#2  0x4ccb73d5 in __GI_abort () at abort.c:93
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0x4cd64f94 <write+84>, sa_sigaction = 0x4cd64f94 <write+84>}, sa_mask = {__val = {64, 1288645013, 2, 1296929640, 64, 1296986100, 0, 150935168, 41, 64, 1289921632, 1296929640, 64, 1288644724, 1289921632, 1296929640, 64, 1296858738, 150937008, 150935168, 41, 1289920500, 1296929640, 64, 64, 1288648222, 64, 4294967295, 150935168, 1296761298, 150935168, 3220167744}}, sa_flags = -1074799748, sa_restorer = 0x4ccf8e19 <_int_free+25>}
:        sigs = {__val = {32, 0 <repeats 31 times>}}
:#3  0x4d4d2485 in _dbus_abort () at dbus-sysdeps.c:94
:        s = <optimized out>
:#4  0x4d4c7e1d in _dbus_warn_check_failed (format=0x4d4d833c "arguments to %s() were incorrect, assertion \"%s\" failed in file %s line %d.\nThis is normally a bug in some application using the D-Bus library.\n") at dbus-internals.c:289
:        args = 0xbfefdbf4 "WnMM\320:MM%kMM\n\006"
:#5  0x4d4b6d6e in dbus_message_unref (message=0x0) at dbus-message.c:1548
:        old_refcount = <optimized out>
:#6  0x4cc43eb5 in gconf_engine_notify_remove (conf=0x8fd2168, client_id=1) at gconf-dbus.c:1110
:        cnxn = <optimized out>
:        db = <optimized out>
:        namespace_section = 0x8fd5b88 "\260a\376\bs/evolution/calendar/display"
:        message = 0x8fe3678
:        reply = 0x0
:        error = {name = 0x0, message = 0x0, dummy1 = 1, dummy2 = 0, dummy3 = 0, dummy4 = 0, dummy5 = 0, padding1 = 0x8fe3700}
:        __PRETTY_FUNCTION__ = "gconf_engine_notify_remove"
:#7  0x4cc4069b in gconf_client_real_remove_dir (err=0x0, d=0x8fe3210, client=0x8fcdfa0) at gconf-client.c:730
:        ad = {client = 0x4c538f09, error = 0x4c55d329}
:#8  gconf_client_remove_dir (client=0x8fcdfa0, dirname=0x8fe3728 "/apps/evolution/calendar/display", err=0x0) at gconf-client.c:770
:        found = 0x8fe3210
:        __PRETTY_FUNCTION__ = "gconf_client_remove_dir"
:#9  0x0804b70b in calendar_sources_finalize_source_data (sources=0x8fd9c10, source_data=0x8fd9c20) at calendar-server/calendar-sources.c:198
:        l = <optimized out>
:#10 0x0804b99d in calendar_sources_finalize_source_data (source_data=<optimized out>, sources=0x8fd9c10) at calendar-server/calendar-sources.c:192
:No locals.
:#11 calendar_sources_finalize (object=0x8fd9c10) at calendar-server/calendar-sources.c:252
:        sources = 0x8fd9c10
:#12 0x4c5393a6 in g_object_unref (_object=0x8fd9c10) at gobject.c:2746
:        object = 0x8fd9c10
:        old_ref = <optimized out>
:        __PRETTY_FUNCTION__ = "g_object_unref"
:#13 0x0804adc4 in app_free (app=0x8fd7a48) at calendar-server/gnome-shell-calendar-server.c:771
:        ll = 0x0
:#14 main (argc=1, argv=0xbfefde54) at calendar-server/gnome-shell-calendar-server.c:1062
:        error = 0x0
:        opt_context = 0x8fd3d00
:        ret = <optimized out>
:        name_owner_id = <optimized out>
:        stdin_channel = <optimized out>
:        __PRETTY_FUNCTION__ = "main"
:From        To          Syms Read   Shared Object Library
:                        No          linux-gate.so.1
:0x434c6f90  0x434ffbe8  Yes         /usr/lib/libecal-1.2.so.10
:0x4e590de0  0x4e5bf17c  Yes         /usr/lib/libical.so.0
:0x43c94c40  0x43c9f1dc  Yes         /usr/lib/libicalss.so.0
:0x4d45aae0  0x4d46185c  Yes         /usr/lib/libicalvcal.so.0
:0x43526ed0  0x4354d298  Yes         /usr/lib/libedataserverui-3.0.so.1
:0x43cfa590  0x43ffcb68  Yes         /usr/lib/libgtk-3.so.0
:0x43b5e170  0x43b83cf8  Yes         /usr/lib/libebook-1.2.so.12
:0x4334a280  0x4339a3f8  Yes         /usr/lib/libgdk-3.so.0
:0x4cb22670  0x4cb2ff58  Yes         /usr/lib/libatk-1.0.so.0
:0x4c91a500  0x4c937e28  Yes         /usr/lib/libpangoft2-1.0.so.0
:0x4cade690  0x4cae3e38  Yes         /usr/lib/libpangocairo-1.0.so.0
:0x431bd990  0x431d3868  Yes         /usr/lib/libgdk_pixbuf-2.0.so.0
:0x4c853a90  0x4c854ca8  Yes         /usr/lib/libcairo-gobject.so.2
:0x4ca29190  0x4cab0ca8  Yes         /usr/lib/libcairo.so.2
:0x4c8d2210  0x4c8f48a8  Yes         /usr/lib/libpango-1.0.so.0
:0x4d598570  0x4d6052c8  Yes         /usr/lib/libfreetype.so.6
:0x4d666010  0x4d68163c  Yes         /usr/lib/libfontconfig.so.1
:0x43a97700  0x43ad9ca8  Yes         /usr/lib/libcamel-1.2.so.29
:0x43a136a0  0x43a3a268  Yes         /usr/lib/libedataserver-1.2.so.15
:0x4e78a730  0x4e807d38  Yes         /usr/lib/libsqlite3.so.0
:0x46263080  0x46288718  Yes         /usr/lib/libssl3.so
:0x4629c010  0x462b7258  Yes         /usr/lib/libsmime3.so
:0x4612a240  0x462202a8  Yes         /usr/lib/libnss3.so
:0x4daa9c80  0x4dab5f7c  Yes         /usr/lib/libnssutil3.so
:0x4ddadab0  0x4ddaeb68  Yes         /lib/libplds4.so
:0x4dda6e40  0x4dda87e8  Yes         /lib/libplc4.so
:0x4dc827f0  0x4dca5ef8  Yes         /lib/libnspr4.so
:0x4ce3b640  0x4ce476a8  Yes         /lib/libpthread.so.0
:0x4ce30a60  0x4ce31a88  Yes         /lib/libdl.so.2
:0x4d6b3c80  0x4d79ebec  Yes         /usr/lib/libxml2.so.2
:0x4cc2e620  0x4cc47ca8  Yes         /usr/lib/libgconf-2.so.4
:0x435878e0  0x435c19f8  Yes         /usr/lib/libsoup-2.4.so.1
:0x43089ee0  0x4315d628  Yes         /lib/libgio-2.0.so.0
:0x4c5312b0  0x4c5658e8  Yes         /lib/libgobject-2.0.so.0
:0x46103bf0  0x46104d78  Yes         /lib/libgmodule-2.0.so.0
:0x460a9f50  0x460ab7a8  Yes         /lib/libgthread-2.0.so.0
:0x4cea1940  0x4cea5ba8  Yes         /lib/librt.so.1
:0x464b80a0  0x46557608  Yes         /lib/libglib-2.0.so.0
:0x4cc9cde0  0x4cdd15e0  Yes         /lib/libc.so.6
:0x4e6e9170  0x4e6fa028  Yes         /usr/lib/libsasl2.so.2
:0x433caef0  0x43402988  Yes         /usr/lib/libssl.so.10
:0x4daf8ec0  0x4dbe14d8  Yes         /lib/libcrypto.so.10
:0x4cead670  0x4ceba96c  Yes         /lib/libz.so.1
:0x46460250  0x464726f8  Yes         /usr/lib/libgnome-keyring.so.0
:0x4325f220  0x432dd838  Yes         /lib/libkrb5.so.3
:0x431e1be0  0x431fc648  Yes         /lib/libk5crypto.so.3
:0x4da55e30  0x4da56b7c  Yes         /lib/libcom_err.so.2
:0x43212560  0x43241b98  Yes         /lib/libgssapi_krb5.so.2
:0x4c3e7310  0x4c477fbc  Yes         /usr/lib/libX11.so.6
:0x4c7bced0  0x4c7bf64c  Yes         /usr/lib/libXfixes.so.3
:0x4ce574b0  0x4ce72b98  Yes         /lib/libm.so.6
:0x4c5106b0  0x4c51b00c  Yes         /usr/lib/libXext.so.6
:0x4c89c780  0x4c89d24c  Yes         /usr/lib/libXinerama.so.1
:0x4c7c97a0  0x4c7d39c8  Yes         /usr/lib/libXi.so.6
:0x4c861150  0x4c865ccc  Yes         /usr/lib/libXrandr.so.2
:0x4c891e70  0x4c89735c  Yes         /usr/lib/libXcursor.so.1
:0x4caea880  0x4caeb40c  Yes         /usr/lib/libXcomposite.so.1
:0x4c7c37c0  0x4c7c41fc  Yes         /usr/lib/libXdamage.so.1
:0x4d475740  0x4d492458  Yes         /usr/lib/libpng12.so.0
:0x4d7ec450  0x4d859088  Yes         /usr/lib/libpixman-1.so.0
:0x4c83a300  0x4c8404fc  Yes         /usr/lib/libXrender.so.1
:0x4d557040  0x4d570c7c  Yes         /lib/libexpat.so.1
:0x4cc61850  0x4cc7abaf  Yes         /lib/ld-linux.so.2
:0x4c8a8510  0x4c8bc46c  Yes         /usr/lib/libdbus-glib-1.so.2
:0x4d4a36a0  0x4d4d2f28  Yes         /lib/libdbus-1.so.3
:0x4c522020  0x4c525678  Yes         /usr/lib/libffi.so.5
:0x4304b670  0x4305d248  Yes         /lib/libselinux.so.1
:0x4cee8670  0x4cef88f8  Yes         /lib/libresolv.so.2
:0x4d9ee8e0  0x4d9f39f8  Yes         /lib/libcrypt.so.1
:0x4dfaa3b0  0x4e001738  Yes         /lib/libgcrypt.so.11
:0x4332cd90  0x433321a8  Yes         /lib/libkrb5support.so.0
:0x4dda1c60  0x4dda29b8  Yes         /lib/libkeyutils.so.1
:0x4d02eec0  0x4d03e73c  Yes         /usr/lib/libxcb.so.1
:0x4c393f30  0x4c3aac48  Yes         /lib/libgcc_s.so.1
:0x4d86e950  0x4d8a1558  Yes         /lib/libfreebl3.so
:0x4ddb3650  0x4ddb3c58  Yes         /lib/libgpg-error.so.0
:0x4d183a00  0x4d18488c  Yes         /usr/lib/libXau.so.6
:$1 = 0x0
:$2 = 0x0
:eax            0x0	0
:ecx            0x9ce	2510
:edx            0x6	6
:ebx            0x9ce	2510
:esp            0xbfefda64	0xbfefda64
:ebp            0x0	0x0
:esi            0x4ce2a87c	1289922684
:edi            0x4ce29ff4	1289920500
:eip            0xe27424	0xe27424 <__kernel_vsyscall+16>
:eflags         0x200202	[ IF ID ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function __kernel_vsyscall:
:   0x00e27414 <+0>:	push   %ecx
:   0x00e27415 <+1>:	push   %edx
:   0x00e27416 <+2>:	push   %ebp
:   0x00e27417 <+3>:	mov    %esp,%ebp
:   0x00e27419 <+5>:	sysenter 
:   0x00e2741b <+7>:	nop
:   0x00e2741c <+8>:	nop
:   0x00e2741d <+9>:	nop
:   0x00e2741e <+10>:	nop
:   0x00e2741f <+11>:	nop
:   0x00e27420 <+12>:	nop
:   0x00e27421 <+13>:	nop
:   0x00e27422 <+14>:	int    $0x80
:=> 0x00e27424 <+16>:	pop    %ebp
:   0x00e27425 <+17>:	pop    %edx
:   0x00e27426 <+18>:	pop    %ecx
:   0x00e27427 <+19>:	ret    
:End of assembler dump.

build_ids:
:c78ac6ec853089817aa1660d4e89785f64fe0a83
:0c42d41b807c8cf7bcfa07558b3c29014947986e
:7d5f053141ef92931a09d921b01a75ede88405a9
:3586b896aa58837cea4178aeda21a94f5d11cd5b
:d6d27118527c22bd5610e4c26ced038543871d3f
:67df2bb49cab75db85979307e67abeea70f7eb12
:cfccd9d5cd4fac888ea881d4d47992c55b6e22be
:1f60ce3a43a5e6db2df2252da25ac0aa9f90b6b9
:9bcba78c059d6fff759b410adf3e5131cdc19e69
:6ce4553a629d9117155e0ea38ed675d988ed0ff2
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:85d2b19174e1aeee7103d5ab226662ceb50018d1
:23680663eaf556c3f69a14b823c5962cb1101b57
:42859023e4ec83a16446984b1e0c7510a38731c4
:4e4d4be07968a0d73bc2c63104b4b46a4480441b
:70c87bd7ae40b0497939552375cdb6aaf5d4a93a
:fb5857630898b86982a33a2148c700026700dd01
:c841bed373f0474ddacb168667d56598a75af11a
:59906e8d41b261c03c90134f348917ac1fdf22d8
:e2b5294b2b0977d3f063e59a5675c759b51b6efd
:e62147b319d069cd17edf02876fed836eaff846c
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:b066800dcd5764b871028fdede58020a2c92d06d
:eb9fef6cf4f787688b515c66a63c3aac84b840d4
:2c0c3ffa5a1e7a5d0ce9f1e1f7f03e924423a005
:f03cad2bee2994406caaaf695b68ba1ca873d7b1
:889bd5d3aa3bc793771db683d98f9b9c319d5404
:8690ca2a062cbd18429894c9c5ea51dbcee6fce5
:136f7ee79f03ac66a973457265ab935c04c45f49
:7452ab31f3eb9566cd959e7f0ec3b601cb81ef88
:25dc1387a7575b22e9bcee48ce501b52f0029d77
:a302ba45528254901b9e88269beb1d97736eb727
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:f6c1714df1f2fa17f87561bd42e29b0b95d7750b
:e153523f32f26fe43c9fb271a49b2f25de388803
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:502baea197c0d7a4ad5de2a863b183af4a3e2f99
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:9f178cc2f8fcb3288468e557853e972350b0055d
:e071e1fb04fc42b0a6e51750285216f375fb4092
:aa9a4df5fa16320332ea125a458d7c569194d323
:74c16aa5758aaebbecef0ffe71207269724ea4ab
:f292ec833a19bc1a5744714b4d954ca0b76b536d
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:23d1086014ed5544b3df4cee1f95694032252322
:15bab279752ad8e30f901abae77bcb1ed1f38977
:c318ce4de0f6787d8a6cbd5e1130c60bacb399e4
:ee18bfaa9aa8ac367af487d18c31b5efeb3c1562
:5c34150e15029bbc9d7965ef063415f65a3f515d
:ec83415376b34f8d0397692dccc44d458f49600d
:9b25e4db6dd6f09f5cf4b31b7fefe0264e55f982
:af929a1e58158c0436dbf69f9e409398189481c8
:a66b8597ba60a4e44bd0c948daac3dc723f4b552
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:faa844e460702359079f4f15f1f881e87777abb6
:adca4c604227da51f7a095c00f343e39dda76d54
:e3194278eeac29411764cc8ba21782f28226b283
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:6ad77e91d5cc02288d676787c163373f4fefe8fa
:92a9033bbedc303317346dc414914fec5643bd7b
:8e07599dbaf2a2c7389bade18d17dae81ba4c2e9
:f09e7f889204d4217a287a78bf2dd1eb20497f80
:1eb6a6717ea8fe21e04c406cc59128fb1bf8e56c
:4ae55c9126e7316479c90318c0fa390dc5db470f
:c6be6891a1dabcc795f073e0477386b4bb970dcf
:da56ad2340ec18c20161127f9fcff57d6206bf53
:b386b6b69cf632ffa4fd6b7b3885044b9651a4bf
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:7ed01c41b4281ac1ca9bf563552f52c2d399a1c5
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:798697a352bae4178953ba502fb04f33dd0ed987
:6fafe0bd893c856407ee09fba7ecfb366459a3d4
:33e0b3eb4f3da711e96b7fd0cfba0739ea6aa7fd
:3a2d3c05a064bebeb8141c4fd55ca3928ba01a61
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:4b045111479e1ec97d0ef5668482bf808e8dadba
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

dso_list:
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-8.i686 (Fedora Project) 1315572082
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1314401873
:/usr/lib/libgconf-2.so.4.1.5 GConf2-3.1.90-1.fc16.i686 (Fedora Project) 1314970871
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1314401853
:/lib/libcrypt-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315572082
:/usr/lib/libicalvcal.so.0.46.0 libical-0.46-3.fc15.i686 (Fedora Project) 1314401898
:/lib/libm-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315572082
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1316109526
:/lib/libgmodule-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1316053902
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1314401941
:/lib/libpthread-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315572082
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1314401855
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1314401872
:/usr/lib/libsoup-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.i686 (Fedora Project) 1315578867
:/usr/lib/libedataserverui-3.0.so.1.0.0 evolution-data-server-3.1.91-2.fc16.i686 (Fedora Project) 1316053923
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-12.fc16.i686 (Fedora Project) 1316109507
:/lib/libgthread-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1316053902
:/usr/lib/libical.so.0.46.0 libical-0.46-3.fc15.i686 (Fedora Project) 1314401898
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1314401882
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.i686 (Fedora Project) 1314401828
:/lib/libglib-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1316053902
:/lib/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.i686 (Fedora Project) 1314401884
:/lib/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.i686 (Fedora Project) 1314401859
:/usr/lib/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.i686 (Fedora Project) 1314401868
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1314401871
:/usr/lib/libnss3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1316053916
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-2.fc16.i686 (Fedora Project) 1315764156
:/lib/libc-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315572082
:/lib/libgio-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1316053902
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.90-1.fc16.i686 (Fedora Project) 1314970877
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1314401872
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1314401872
:/lib/libplc4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1314401856
:/lib/libselinux.so.1 libselinux-2.1.5-5.fc16.i686 (Fedora Project) 1316228045
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1314401853
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1314401858
:/usr/lib/libssl3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1316053916
:/usr/lib/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1314405681
:/lib/libdl-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315572082
:/lib/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc16.i686 (Fedora Project) 1316109498
:/lib/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.i686 (Fedora Project) 1314401859
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1314401861
:/usr/lib/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1314970866
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-12.fc16.i686 (Fedora Project) 1316109507
:/lib/libresolv-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315572082
:/usr/lib/libcamel-1.2.so.29.0.0 evolution-data-server-3.1.91-2.fc16.i686 (Fedora Project) 1316053923
:/usr/lib/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1314405681
:/usr/lib/libedataserver-1.2.so.15.0.0 evolution-data-server-3.1.91-2.fc16.i686 (Fedora Project) 1316053923
:/usr/lib/libebook-1.2.so.12.3.1 evolution-data-server-3.1.91-2.fc16.i686 (Fedora Project) 1316053923
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.i686 (Fedora Project) 1314401857
:/lib/libgobject-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1316053902
:/lib/librt-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315572082
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1314401872
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-12.fc16.i686 (Fedora Project) 1316109507
:/usr/libexec/gnome-shell-calendar-server gnome-shell-3.1.91-2.fc16.i686 (Fedora Project) 1316053984
:/usr/lib/libssl.so.1.0.0e openssl-1.0.0e-1.fc16.i686 (Fedora Project) 1315572124
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1314401874
:/usr/lib/libsmime3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1316053916
:/usr/lib/libatk-1.0.so.0.20200.1 atk-2.1.91-1.fc16.i686 (Fedora Project) 1316053909
:/lib/libplds4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1314401856
:/usr/lib/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.i686 (Fedora Project) 1314405680
:/lib/ld-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315572082
:/lib/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.i686 (Fedora Project) 1315572124
:/usr/lib/libnssutil3.so nss-util-3.12.10-1.fc16.i686 (Fedora Project) 1314401856
:/usr/lib/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1314405681
:/usr/lib/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-25.fc16.i686 (Fedora Project) 1314401916
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1314401871
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.i686 (Fedora Project) 1314401943
:/usr/lib/libgdk-3.so.0.190.0 gtk3-3.1.90-1.fc16.i686 (Fedora Project) 1316109501
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-12.fc16.i686 (Fedora Project) 1316109507
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.i686 (Fedora Project) 1314401943
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1314401855
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1314401871
:/usr/lib/libecal-1.2.so.10.2.2 evolution-data-server-3.1.91-2.fc16.i686 (Fedora Project) 1316053923
:/usr/lib/libicalss.so.0.46.0 libical-0.46-3.fc15.i686 (Fedora Project) 1314401898
:/lib/libnspr4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1314401856
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1314478114
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1314401866
:/usr/lib/libgtk-3.so.0.190.0 gtk3-3.1.90-1.fc16.i686 (Fedora Project) 1316109501

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=0515489208ce05d03b93fd9a00000019-1316266120.300325-1783845943
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-3tHXKi
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=IBus
:USER=kandyjam
:USERNAME=kandyjam
:MAIL=/var/spool/mail/kandyjam
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/kandyjam/.local/bin:/home/kandyjam/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/kandyjam
:XMODIFIERS=@im=ibus
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1927
:LANG=zh_CN.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/kandyjam
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=kandyjam
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-eF1swUACOK,guid=706dbbf536dd2b3a83ec8bf100000032
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/kandyjam
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-kandyjam-WJQ4ze/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1931,unix/unix:/tmp/.ICE-unix/1931
:SSH_AUTH_SOCK=/tmp/keyring-3tHXKi/ssh
:GPG_AGENT_INFO=/tmp/keyring-3tHXKi/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'

maps:
:00e27000-00e28000 r-xp 00000000 00:00 0          [vdso]
:08048000-0804f000 r-xp 00000000 fd:02 546745     /usr/libexec/gnome-shell-calendar-server
:0804f000-08050000 r--p 00006000 fd:02 546745     /usr/libexec/gnome-shell-calendar-server
:08050000-08054000 rw-p 00007000 fd:02 546745     /usr/libexec/gnome-shell-calendar-server
:08fcb000-09017000 rw-p 00000000 00:00 0          [heap]
:43047000-43065000 r-xp 00000000 fd:02 2622224    /lib/libselinux.so.1
:43065000-43066000 r--p 0001d000 fd:02 2622224    /lib/libselinux.so.1
:43066000-43067000 rw-p 0001e000 fd:02 2622224    /lib/libselinux.so.1
:43069000-431b3000 r-xp 00000000 fd:02 2622236    /lib/libgio-2.0.so.0.2990.0
:431b3000-431b5000 r--p 0014a000 fd:02 2622236    /lib/libgio-2.0.so.0.2990.0
:431b5000-431b6000 rw-p 0014c000 fd:02 2622236    /lib/libgio-2.0.so.0.2990.0
:431b6000-431b7000 rw-p 00000000 00:00 0 
:431b9000-431db000 r-xp 00000000 fd:02 543118     /usr/lib/libgdk_pixbuf-2.0.so.0.2400.0
:431db000-431dc000 r--p 00021000 fd:02 543118     /usr/lib/libgdk_pixbuf-2.0.so.0.2400.0
:431dc000-431dd000 rw-p 00022000 fd:02 543118     /usr/lib/libgdk_pixbuf-2.0.so.0.2400.0
:431df000-43208000 r-xp 00000000 fd:02 2622240    /lib/libk5crypto.so.3.1
:43208000-43209000 r--p 00029000 fd:02 2622240    /lib/libk5crypto.so.3.1
:43209000-4320a000 rw-p 0002a000 fd:02 2622240    /lib/libk5crypto.so.3.1
:4320c000-4324a000 r-xp 00000000 fd:02 2622244    /lib/libgssapi_krb5.so.2.2
:4324a000-4324b000 ---p 0003e000 fd:02 2622244    /lib/libgssapi_krb5.so.2.2
:4324b000-4324c000 r--p 0003e000 fd:02 2622244    /lib/libgssapi_krb5.so.2.2
:4324c000-4324d000 rw-p 0003f000 fd:02 2622244    /lib/libgssapi_krb5.so.2.2
:4324f000-43322000 r-xp 00000000 fd:02 2622242    /lib/libkrb5.so.3.3
:43322000-43328000 r--p 000d2000 fd:02 2622242    /lib/libkrb5.so.3.3
:43328000-43329000 rw-p 000d8000 fd:02 2622242    /lib/libkrb5.so.3.3
:4332b000-43334000 r-xp 00000000 fd:02 2622239    /lib/libkrb5support.so.0.1
:43334000-43335000 r--p 00008000 fd:02 2622239    /lib/libkrb5support.so.0.1
:43335000-43336000 rw-p 00009000 fd:02 2622239    /lib/libkrb5support.so.0.1
:43338000-433b9000 r-xp 00000000 fd:02 536807     /usr/lib/libgdk-3.so.0.190.0
:433b9000-433bb000 r--p 00080000 fd:02 536807     /usr/lib/libgdk-3.so.0.190.0
:433bb000-433bc000 rw-p 00082000 fd:02 536807     /usr/lib/libgdk-3.so.0.190.0
:433be000-43410000 r-xp 00000000 fd:02 535336     /usr/lib/libssl.so.1.0.0e
:43410000-43414000 rw-p 00052000 fd:02 535336     /usr/lib/libssl.so.1.0.0e
:434b4000-43512000 r-xp 00000000 fd:02 543128     /usr/lib/libecal-1.2.so.10.2.2
:43512000-43513000 ---p 0005e000 fd:02 543128     /usr/lib/libecal-1.2.so.10.2.2
:43513000-43515000 r--p 0005e000 fd:02 543128     /usr/lib/libecal-1.2.so.10.2.2
:43515000-43516000 rw-p 00060000 fd:02 543128     /usr/lib/libecal-1.2.so.10.2.2
:43516000-43517000 rw-p 00000000 00:00 0 
:43519000-4355a000 r-xp 00000000 fd:02 546564     /usr/lib/libedataserverui-3.0.so.1.0.0
:4355a000-4355b000 r--p 00040000 fd:02 546564     /usr/lib/libedataserverui-3.0.so.1.0.0
:4355b000-4355c000 rw-p 00041000 fd:02 546564     /usr/lib/libedataserverui-3.0.so.1.0.0
:43576000-435d7000 r-xp 00000000 fd:02 542696     /usr/lib/libsoup-2.4.so.1.4.0
:435d7000-435d8000 r--p 00061000 fd:02 542696     /usr/lib/libsoup-2.4.so.1.4.0
:435d8000-435d9000 rw-p 00062000 fd:02 542696     /usr/lib/libsoup-2.4.so.1.4.0
:435d9000-435da000 rw-p 00000000 00:00 0 
:43a07000-43a4a000 r-xp 00000000 fd:02 530390     /usr/lib/libedataserver-1.2.so.15.0.0
:43a4a000-43a4b000 r--p 00042000 fd:02 530390     /usr/lib/libedataserver-1.2.so.15.0.0
:43a4b000-43a4c000 rw-p 00043000 fd:02 530390     /usr/lib/libedataserver-1.2.so.15.0.0
:43a85000-43af2000 r-xp 00000000 fd:02 541496     /usr/lib/libcamel-1.2.so.29.0.0
:43af2000-43af4000 r--p 0006d000 fd:02 541496     /usr/lib/libcamel-1.2.so.29.0.0
:43af4000-43b09000 rw-p 0006f000 fd:02 541496     /usr/lib/libcamel-1.2.so.29.0.0
:43b50000-43b92000 r-xp 00000000 fd:02 545939     /usr/lib/libebook-1.2.so.12.3.1
:43b92000-43b95000 r--p 00042000 fd:02 545939     /usr/lib/libebook-1.2.so.12.3.1
:43b95000-43b96000 rw-p 00045000 fd:02 545939     /usr/lib/libebook-1.2.so.12.3.1
:43c8f000-43ca4000 r-xp 00000000 fd:02 539695     /usr/lib/libicalss.so.0.46.0
:43ca4000-43ca5000 rw-p 00014000 fd:02 539695     /usr/lib/libicalss.so.0.46.0
:43ca5000-43ca7000 rw-p 00000000 00:00 0 
:43ca9000-44160000 r-xp 00000000 fd:02 544454     /usr/lib/libgtk-3.so.0.190.0
:44160000-44164000 r--p 004b6000 fd:02 544454     /usr/lib/libgtk-3.so.0.190.0
:44164000-44166000 rw-p 004ba000 fd:02 544454     /usr/lib/libgtk-3.so.0.190.0
:44166000-44168000 rw-p 00000000 00:00 0 
:460a9000-460ad000 r-xp 00000000 fd:02 2622534    /lib/libgthread-2.0.so.0.2990.0
:460ad000-460ae000 r--p 00003000 fd:02 2622534    /lib/libgthread-2.0.so.0.2990.0
:460ae000-460af000 rw-p 00004000 fd:02 2622534    /lib/libgthread-2.0.so.0.2990.0
:46103000-46106000 r-xp 00000000 fd:02 2625117    /lib/libgmodule-2.0.so.0.2990.0
:46106000-46107000 r--p 00002000 fd:02 2625117    /lib/libgmodule-2.0.so.0.2990.0
:46107000-46108000 rw-p 00003000 fd:02 2625117    /lib/libgmodule-2.0.so.0.2990.0
:46119000-46257000 r-xp 00000000 fd:02 530364     /usr/lib/libnss3.so
:46257000-4625b000 rw-p 0013d000 fd:02 530364     /usr/lib/libnss3.so
:4625b000-4625c000 rw-p 00000000 00:00 0 
:4625e000-46291000 r-xp 00000000 fd:02 541037     /usr/lib/libssl3.so
:46291000-46293000 rw-p 00033000 fd:02 541037     /usr/lib/libssl3.so
:46295000-462be000 r-xp 00000000 fd:02 541038     /usr/lib/libsmime3.so
:462be000-462c0000 rw-p 00029000 fd:02 541038     /usr/lib/libsmime3.so
:4645b000-4647b000 r-xp 00000000 fd:02 545102     /usr/lib/libgnome-keyring.so.0.1.1
:4647b000-4647c000 r--p 0001f000 fd:02 545102     /usr/lib/libgnome-keyring.so.0.1.1
:4647c000-4647d000 rw-p 00020000 fd:02 545102     /usr/lib/libgnome-keyring.so.0.1.1
:464a5000-465c6000 r-xp 00000000 fd:02 2622140    /lib/libglib-2.0.so.0.2990.0
:465c6000-465c7000 r--p 00120000 fd:02 2622140    /lib/libglib-2.0.so.0.2990.0
:465c7000-465c8000 rw-p 00121000 fd:02 2622140    /lib/libglib-2.0.so.0.2990.0
:4c392000-4c3ae000 r-xp 00000000 fd:02 2622376    /lib/libgcc_s-4.6.1-20110908.so.1
:4c3ae000-4c3af000 rw-p 0001b000 fd:02 2622376    /lib/libgcc_s-4.6.1-20110908.so.1
:4c3d3000-4c508000 r-xp 00000000 fd:02 532443     /usr/lib/libX11.so.6.3.0
:4c508000-4c50c000 rw-p 00134000 fd:02 532443     /usr/lib/libX11.so.6.3.0
:4c50e000-4c51e000 r-xp 00000000 fd:02 535324     /usr/lib/libXext.so.6.4.0
:4c51e000-4c51f000 rw-p 00010000 fd:02 535324     /usr/lib/libXext.so.6.4.0
:4c521000-4c526000 r-xp 00000000 fd:02 532576     /usr/lib/libffi.so.5.0.10
:4c526000-4c527000 r--p 00005000 fd:02 532576     /usr/lib/libffi.so.5.0.10
:4c527000-4c528000 rw-p 00006000 fd:02 532576     /usr/lib/libffi.so.5.0.10
:4c52a000-4c578000 r-xp 00000000 fd:02 2624442    /lib/libgobject-2.0.so.0.2990.0
:4c578000-4c579000 r--p 0004d000 fd:02 2624442    /lib/libgobject-2.0.so.0.2990.0
:4c579000-4c57a000 rw-p 0004e000 fd:02 2624442    /lib/libgobject-2.0.so.0.2990.0
:4c7bc000-4c7c0000 r-xp 00000000 fd:02 535328     /usr/lib/libXfixes.so.3.1.0
:4c7c0000-4c7c1000 rw-p 00003000 fd:02 535328     /usr/lib/libXfixes.so.3.1.0
:4c7c3000-4c7c5000 r-xp 00000000 fd:02 535331     /usr/lib/libXdamage.so.1.1.0
:4c7c5000-4c7c6000 rw-p 00001000 fd:02 535331     /usr/lib/libXdamage.so.1.1.0
:4c7c8000-4c7d6000 r-xp 00000000 fd:02 535326     /usr/lib/libXi.so.6.1.0
:4c7d6000-4c7d7000 r--p 0000d000 fd:02 535326     /usr/lib/libXi.so.6.1.0
:4c7d7000-4c7d8000 rw-p 0000e000 fd:02 535326     /usr/lib/libXi.so.6.1.0
:4c839000-4c842000 r-xp 00000000 fd:02 532447     /usr/lib/libXrender.so.1.3.0
:4c842000-4c843000 rw-p 00008000 fd:02 532447     /usr/lib/libXrender.so.1.3.0
:4c852000-4c857000 r-xp 00000000 fd:02 541920     /usr/lib/libcairo-gobject.so.2.11000.2
:4c857000-4c858000 ---p 00005000 fd:02 541920     /usr/lib/libcairo-gobject.so.2.11000.2
:4c858000-4c859000 r--p 00005000 fd:02 541920     /usr/lib/libcairo-gobject.so.2.11000.2
:4c859000-4c85a000 rw-p 00006000 fd:02 541920     /usr/lib/libcairo-gobject.so.2.11000.2
:4c860000-4c867000 r-xp 00000000 fd:02 535327     /usr/lib/libXrandr.so.2.2.0
:4c867000-4c868000 rw-p 00006000 fd:02 535327     /usr/lib/libXrandr.so.2.2.0
:4c890000-4c899000 r-xp 00000000 fd:02 535329     /usr/lib/libXcursor.so.1.0.2
:4c899000-4c89a000 rw-p 00008000 fd:02 535329     /usr/lib/libXcursor.so.1.0.2
:4c89c000-4c89e000 r-xp 00000000 fd:02 535325     /usr/lib/libXinerama.so.1.0.0
:4c89e000-4c89f000 rw-p 00001000 fd:02 535325     /usr/lib/libXinerama.so.1.0.0
:4c8a1000-4c8c5000 r-xp 00000000 fd:02 536799     /usr/lib/libdbus-glib-1.so.2.1.0
:4c8c5000-4c8c6000 rw-p 00024000 fd:02 536799     /usr/lib/libdbus-glib-1.so.2.1.0
:4c8c8000-4c910000 r-xp 00000000 fd:02 533762     /usr/lib/libpango-1.0.so.0.2903.0
:4c910000-4c911000 ---p 00048000 fd:02 533762     /usr/lib/libpango-1.0.so.0.2903.0
:4c911000-4c912000 r--p 00048000 fd:02 533762     /usr/lib/libpango-1.0.so.0.2903.0
:4c912000-4c913000 rw-p 00049000 fd:02 533762     /usr/lib/libpango-1.0.so.0.2903.0
:4c915000-4c941000 r-xp 00000000 fd:02 534478     /usr/lib/libpangoft2-1.0.so.0.2903.0
:4c941000-4c942000 r--p 0002b000 fd:02 534478     /usr/lib/libpangoft2-1.0.so.0.2903.0
:4c942000-4c943000 rw-p 0002c000 fd:02 534478     /usr/lib/libpangoft2-1.0.so.0.2903.0
:4ca21000-4cad5000 r-xp 00000000 fd:02 532508     /usr/lib/libcairo.so.2.11000.2
:4cad5000-4cad6000 r--p 000b4000 fd:02 532508     /usr/lib/libcairo.so.2.11000.2
:4cad6000-4cad7000 rw-p 000b5000 fd:02 532508     /usr/lib/libcairo.so.2.11000.2
:4cad7000-4cad9000 rw-p 00000000 00:00 0 
:4cadb000-4cae6000 r-xp 00000000 fd:02 535323     /usr/lib/libpangocairo-1.0.so.0.2903.0
:4cae6000-4cae7000 r--p 0000a000 fd:02 535323     /usr/lib/libpangocairo-1.0.so.0.2903.0
:4cae7000-4cae8000 rw-p 0000b000 fd:02 535323     /usr/lib/libpangocairo-1.0.so.0.2903.0
:4caea000-4caec000 r-xp 00000000 fd:02 535330     /usr/lib/libXcomposite.so.1.0.0
:4caec000-4caed000 rw-p 00001000 fd:02 535330     /usr/lib/libXcomposite.so.1.0.0
:4cb1c000-4cb3a000 r-xp 00000000 fd:02 535334     /usr/lib/libatk-1.0.so.0.20200.1
:4cb3a000-4cb3c000 r--p 0001d000 fd:02 535334     /usr/lib/libatk-1.0.so.0.20200.1
:4cb3c000-4cb3d000 rw-p 0001f000 fd:02 535334     /usr/lib/libatk-1.0.so.0.20200.1
:4cc26000-4cc53000 r-xp 00000000 fd:02 540781     /usr/lib/libgconf-2.so.4.1.5
:4cc53000-4cc54000 ---p 0002d000 fd:02 540781     /usr/lib/libgconf-2.so.4.1.5
:4cc54000-4cc55000 r--p 0002d000 fd:02 540781     /usr/lib/libgconf-2.so.4.1.5
:4cc55000-4cc56000 rw-p 0002e000 fd:02 540781     /usr/lib/libgconf-2.so.4.1.5
:4cc61000-4cc82000 r-xp 00000000 fd:02 2622280    /lib/ld-2.14.90.so
:4cc82000-4cc83000 r--p 00020000 fd:02 2622280    /lib/ld-2.14.90.so
:4cc83000-4cc84000 rw-p 00021000 fd:02 2622280    /lib/ld-2.14.90.so
:4cc86000-4ce28000 r-xp 00000000 fd:02 2622339    /lib/libc-2.14.90.so
:4ce28000-4ce2a000 r--p 001a2000 fd:02 2622339    /lib/libc-2.14.90.so
:4ce2a000-4ce2b000 rw-p 001a4000 fd:02 2622339    /lib/libc-2.14.90.so
:4ce2b000-4ce2e000 rw-p 00000000 00:00 0 
:4ce30000-4ce33000 r-xp 00000000 fd:02 2622341    /lib/libdl-2.14.90.so
:4ce33000-4ce34000 r--p 00002000 fd:02 2622341    /lib/libdl-2.14.90.so
:4ce34000-4ce35000 rw-p 00003000 fd:02 2622341    /lib/libdl-2.14.90.so
:4ce37000-4ce4e000 r-xp 00000000 fd:02 2622515    /lib/libpthread-2.14.90.so
:4ce4e000-4ce4f000 r--p 00016000 fd:02 2622515    /lib/libpthread-2.14.90.so
:4ce4f000-4ce50000 rw-p 00017000 fd:02 2622515    /lib/libpthread-2.14.90.so
:4ce50000-4ce52000 rw-p 00000000 00:00 0 
:4ce54000-4ce7d000 r-xp 00000000 fd:02 2622343    /lib/libm-2.14.90.so
:4ce7d000-4ce7e000 r--p 00028000 fd:02 2622343    /lib/libm-2.14.90.so
:4ce7e000-4ce7f000 rw-p 00029000 fd:02 2622343    /lib/libm-2.14.90.so
:4cea0000-4cea8000 r-xp 00000000 fd:02 2626437    /lib/librt-2.14.90.so
:4cea8000-4cea9000 r--p 00007000 fd:02 2626437    /lib/librt-2.14.90.so
:4cea9000-4ceaa000 rw-p 00008000 fd:02 2626437    /lib/librt-2.14.90.so
:4ceac000-4cec1000 r-xp 00000000 fd:02 2626359    /lib/libz.so.1.2.5
:4cec1000-4cec2000 rw-p 00014000 fd:02 2626359    /lib/libz.so.1.2.5
:4cee6000-4cefd000 r-xp 00000000 fd:02 2626660    /lib/libresolv-2.14.90.so
:4cefd000-4cefe000 r--p 00016000 fd:02 2626660    /lib/libresolv-2.14.90.so
:4cefe000-4ceff000 rw-p 00017000 fd:02 2626660    /lib/libresolv-2.14.90.so
:4ceff000-4cf01000 rw-p 00000000 00:00 0 
:4d028000-4d045000 r-xp 00000000 fd:02 545174     /usr/lib/libxcb.so.1.1.0
:4d045000-4d046000 rw-p 0001d000 fd:02 545174     /usr/lib/libxcb.so.1.1.0
:4d183000-4d185000 r-xp 00000000 fd:02 545173     /usr/lib/libXau.so.6.0.0
:4d185000-4d186000 rw-p 00001000 fd:02 545173     /usr/lib/libXau.so.6.0.0
:4d457000-4d464000 r-xp 00000000 fd:02 546106     /usr/lib/libicalvcal.so.0.46.0
:4d464000-4d467000 rw-p 0000d000 fd:02 546106     /usr/lib/libicalvcal.so.0.46.0
:4d472000-4d49a000 r-xp 00000000 fd:02 545172     /usr/lib/libpng12.so.0.46.0
:4d49a000-4d49b000 r--p 00027000 fd:02 545172     /usr/lib/libpng12.so.0.46.0
:4d49b000-4d49c000 rw-p 00028000 fd:02 545172     /usr/lib/libpng12.so.0.46.0
:4d49e000-4d4e6000 r-xp 00000000 fd:02 2622479    /lib/libdbus-1.so.3.5.6
:4d4e6000-4d4e7000 r--p 00047000 fd:02 2622479    /lib/libdbus-1.so.3.5.6
:4d4e7000-4d4e8000 rw-p 00048000 fd:02 2622479    /lib/libdbus-1.so.3.5.6
:4d555000-4d57b000 r-xp 00000000 fd:02 2623395    /lib/libexpat.so.1.5.2
:4d57b000-4d57d000 rw-p 00026000 fd:02 2623395    /lib/libexpat.so.1.5.2
:4d591000-4d629000 r-xp 00000000 fd:02 545170     /usr/lib/libfreetype.so.6.7.1
:4d629000-4d62d000 r--p 00097000 fd:02 545170     /usr/lib/libfreetype.so.6.7.1
:4d62d000-4d62e000 rw-p 0009b000 fd:02 545170     /usr/lib/libfreetype.so.6.7.1
:4d662000-4d695000 r-xp 00000000 fd:02 545171     /usr/lib/libfontconfig.so.1.4.4
:4d695000-4d696000 rw-p 00033000 fd:02 545171     /usr/lib/libfontconfig.so.1.4.4
:4d698000-4d7e0000 r-xp 00000000 fd:02 545213     /usr/lib/libxml2.so.2.7.8
:4d7e0000-4d7e5000 rw-p 00147000 fd:02 545213     /usr/lib/libxml2.so.2.7.8
:4d7e5000-4d7e6000 rw-p 00000000 00:00 0 
:4d7e8000-4d866000 r-xp 00000000 fd:02 536704     /usr/lib/libpixman-1.so.0.22.2
:4d866000-4d86a000 r--p 0007d000 fd:02 536704     /usr/lib/libpixman-1.so.0.22.2
:4d86a000-4d86b000 rw-p 00081000 fd:02 536704     /usr/lib/libpixman-1.so.0.22.2
:4d86d000-4d8b6000 r-xp 00000000 fd:02 2636270    /lib/libfreebl3.so
:4d8b6000-4d8b7000 rw-p 00048000 fd:02 2636270    /lib/libfreebl3.so
:4d8b7000-4d8bb000 rw-p 00000000 00:00 0 
:4d9ee000-4d9f5000 r-xp 00000000 fd:02 2636276    /lib/libcrypt-2.14.90.so
:4d9f5000-4d9f6000 r--p 00007000 fd:02 2636276    /lib/libcrypt-2.14.90.so
:4d9f6000-4d9f7000 rw-p 00008000 fd:02 2636276    /lib/libcrypt-2.14.90.so
:4d9f7000-4da1e000 rw-p 00000000 00:00 0 
:4da55000-4da58000 r-xp 00000000 fd:02 2629790    /lib/libcom_err.so.2.1
:4da58000-4da59000 rw-p 00002000 fd:02 2629790    /lib/libcom_err.so.2.1
:4daa5000-4dabc000 r-xp 00000000 fd:02 545204     /usr/lib/libnssutil3.so
:4dabc000-4dabf000 rw-p 00017000 fd:02 545204     /usr/lib/libnssutil3.so
:4dac1000-4dc34000 r-xp 00000000 fd:02 2629800    /lib/libcrypto.so.1.0.0e
:4dc34000-4dc48000 rw-p 00172000 fd:02 2629800    /lib/libcrypto.so.1.0.0e
:4dc48000-4dc4b000 rw-p 00000000 00:00 0 
:4dc7a000-4dcb3000 r-xp 00000000 fd:02 2636278    /lib/libnspr4.so
:4dcb3000-4dcb5000 rw-p 00038000 fd:02 2636278    /lib/libnspr4.so
:4dcb5000-4dcb6000 rw-p 00000000 00:00 0 
:4dda1000-4dda3000 r-xp 00000000 fd:02 2629767    /lib/libkeyutils.so.1.4
:4dda3000-4dda4000 rw-p 00002000 fd:02 2629767    /lib/libkeyutils.so.1.4
:4dda6000-4ddaa000 r-xp 00000000 fd:02 2636279    /lib/libplc4.so
:4ddaa000-4ddab000 rw-p 00003000 fd:02 2636279    /lib/libplc4.so
:4ddad000-4ddb0000 r-xp 00000000 fd:02 2638712    /lib/libplds4.so
:4ddb0000-4ddb1000 rw-p 00002000 fd:02 2638712    /lib/libplds4.so
:4ddb3000-4ddb6000 r-xp 00000000 fd:02 2636254    /lib/libgpg-error.so.0.8.0
:4ddb6000-4ddb7000 r--p 00002000 fd:02 2636254    /lib/libgpg-error.so.0.8.0
:4ddb7000-4ddb8000 rw-p 00003000 fd:02 2636254    /lib/libgpg-error.so.0.8.0
:4dfa6000-4e024000 r-xp 00000000 fd:02 2636267    /lib/libgcrypt.so.11.7.0
:4e024000-4e025000 r--p 0007d000 fd:02 2636267    /lib/libgcrypt.so.11.7.0
:4e025000-4e027000 rw-p 0007e000 fd:02 2636267    /lib/libgcrypt.so.11.7.0
:4e57e000-4e5d0000 r-xp 00000000 fd:02 545267     /usr/lib/libical.so.0.46.0
:4e5d0000-4e5d9000 rw-p 00052000 fd:02 545267     /usr/lib/libical.so.0.46.0
:4e5d9000-4e5da000 rw-p 00000000 00:00 0 
:4e6e6000-4e6ff000 r-xp 00000000 fd:02 545201     /usr/lib/libsasl2.so.2.0.23
:4e6ff000-4e700000 rw-p 00018000 fd:02 545201     /usr/lib/libsasl2.so.2.0.23
:4e785000-4e822000 r-xp 00000000 fd:02 541299     /usr/lib/libsqlite3.so.0.8.6
:4e822000-4e823000 ---p 0009d000 fd:02 541299     /usr/lib/libsqlite3.so.0.8.6
:4e823000-4e824000 r--p 0009d000 fd:02 541299     /usr/lib/libsqlite3.so.0.8.6
:4e824000-4e825000 rw-p 0009e000 fd:02 541299     /usr/lib/libsqlite3.so.0.8.6
:4e825000-4e826000 rw-p 00000000 00:00 0 
:b6400000-b6421000 rw-p 00000000 00:00 0 
:b6421000-b6500000 ---p 00000000 00:00 0 
:b65ff000-b6600000 ---p 00000000 00:00 0 
:b6600000-b6e00000 rw-p 00000000 00:00 0 
:b6e00000-b6e21000 rw-p 00000000 00:00 0 
:b6e21000-b6f00000 ---p 00000000 00:00 0 
:b6f21000-b6f22000 ---p 00000000 00:00 0 
:b6f22000-b7736000 rw-p 00000000 00:00 0 
:b774a000-b774b000 rw-p 00000000 00:00 0 
:b774b000-b7752000 r--s 00000000 fd:02 657387     /usr/lib/gconv/gconv-modules.cache
:b7752000-b7753000 rw-p 00000000 00:00 0 
:bfedf000-bff00000 rw-p 00000000 00:00 0          [stack]

Comment 1 Damien Gombault 2011-10-27 18:23:33 UTC
This bug seems to be related to bug 737923 (crash when no reply in gconf_engine_notify_remove).

Fixed upstream in gconf 3.2.2 (http://git.gnome.org/browse/gconf/tree/NEWS?id=3.2.2)

Comment 2 Damien Gombault 2011-10-27 18:24:16 UTC
*** Bug 749617 has been marked as a duplicate of this bug. ***

Comment 3 Matthias Clasen 2011-11-14 22:29:49 UTC
should be fixed with GConf2-3.2.3-1.fc16


Note You need to log in before you can comment on or make changes to this bug.